| Version: 3.0.4

Classes | Macros
sound.h File Reference

## Classes
class | wxSound
| This class represents a short sound (loaded from Windows WAV file), that can be stored in memory and played. More...

## Macros
#define | wxSOUND_SYNC 0
#define | wxSOUND_ASYNC 1
#define | wxSOUND_LOOP 2

## Macro Definition Documentation

## ◆ wxSOUND_ASYNC

#define wxSOUND_ASYNC 1

## ◆ wxSOUND_LOOP

#define wxSOUND_LOOP 2

## ◆ wxSOUND_SYNC

#define wxSOUND_SYNC 0